<root>
  <Schemas>
    <Schema Name="STOR">
      <client_modules>
		  <client_module ModuleType="StorageClientModule" ModuleDescription="Модуль работы со складом">
			  <client_module_features>
				  <client_module_feature Name="WorkWithoutContractElements" Description="Учет ЛП без элементов договора" />
			  </client_module_features>
		  </client_module>
      </client_modules>
    </Schema>
  </Schemas>
</root>